.mt-1 {
    margin-top: 10px !important;
}
.mb-1 {
    margin-bottom: 10px !important;
}

.error {
  color: #ef5350;
  font-size: 12px;
  font-weight: 500; }

.parsley-error {
  border-color: #ef5350 !important; }

.parsley-errors-list {
  display: none;
  margin: 0;
  padding: 0; }

.parsley-errors-list.filled {
  display: block; }

.parsley-errors-list > li {
  font-size: 12px;
  list-style: none;
  color: #ef5350; }
  
.datepicker {
background-color: #fff ;
color: #333 ;
}
.btn-intway {
height: 31px;
margin: 0px 0 0 5px;
padding: 0 22px;
font: 300 15px/29px 'Open Sans',Helvetica,Arial,sans-serif;
cursor: pointer;
}
.btn-intway-small {
margin: 0px 0 0 5px;
padding: 2px 2px;
font: 20 12px 'Open Sans',Helvetica,Arial,sans-serif;
cursor: pointer;
}
.dropdown-menu {

min-width: auto !important;
}
.bgfacturacion {

	background-repeat: no-repeat !important;
    background-attachment: fixed !important;
    background-position: center !important;
    background-image: linear-gradient(to bottom, rgba(255,255,255,0.4) 0%,rgba(255,255,255,0.4) 100%), url("/img/agenda-analysis-business-990818.jpg") !important;
}
.border-err {
	border: 2px solid red !important;
}
.parsley-errors-list-big > li {
    font-size: 14px !important;
    list-style: none;
    color: #ef5350;
    font-weight: bold !important;
}

.linesPosition {
		top: -10px;
		position: relative;
}
.bigFont {
	font-size:28px;
}

.dashboardPanels {
	border: 1px dotted black;
    margin-left: 10px;
    padding: 10px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}
.removeMargAndPadd {
	margin:0px !important;
	padding:0px !important;
}
.cero-pym {
	padding-top:0px !important;
	padding-bottom:0px !important;
	margin:0px !important;
}
.small-font {
	font-size: 10px !important;	
}
.medium-font {
	font-size: 12px !important;	
}
.titulo-section {
	font-size: 12px !important;
	text-align:center;
}
.borderleft {
	border-left: 1px dashed gray !important;
}
.fieldsetColor {
	background-color: #edf3ff !important;
}
.txtReadonly {
    background-color: lightgrey !important;
}
.campoNormalizar {
	background-color: #f4e4d6 !important;
}
.hidden-class {
	display:none
}
.form-control-small {
	height: 19px !important;
	display: inline !important;
	font-size: 10px !important;
	width:100% !important;
}
.label-small {
	margin-bottom: 6px !important;
    line-height: 0px !important;
    font-size: 11px !important;
}
.paddingButton {
	padding: 3px !important;
    padding-left: 10px !important;
}

 .thumb-logo {

 padding:2px;
 left:10px;
  border: 1px rgba(0,0,0,.4) solid;
  background-color: white;

  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;

  -webkit-box-shadow: 1px 1px 5px 2px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 1px 1px 5px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 1px 1px 5px 2px rgba(0, 0, 0, 0.2);
}
#logo img {
	max-height:42px;
	margin-top:-10px !important;
}

.myButton {
	box-shadow:inset 0px 1px 0px 0px #bee2f9;
	background:linear-gradient(to bottom, #63b8ee 5%, #4584bf 100%);
	background-color:#63b8ee;
	border-radius:6px;
	border:1px solid #3866a3;
	display:inline-block;
	cursor:pointer;
	color:#003a85;
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	padding:4px 6px;
	text-decoration:none;
	text-shadow:0px 1px 0px #388bde;
}
.myButton:hover {
	background:linear-gradient(to bottom, #4584bf 5%, #63b8ee 100%);
	background-color:#4584bf;
}
.myButton:active {
	position:relative;
	top:1px;
}
.fontWe {
	font-weight:bold
}
.p-5 {
	padding:5px !important;
	vertical-align: top !important;
}
.cursorPointer {
	cursor:pointer;
}
.emptyTable {
	color: #2196F3;
    font-size: 12px;
    font-weight: bold;
    text-align:center;
}
.colorBlack {
	color: black !important
}
.btn-right-input {
	padding: 3px !important;
    margin-left: 5px;
    padding-top: 0px !important;
    height: 20px;
    margin-top: auto;
    margin-bottom: auto;
}
@media screen and (max-width: 1600px) {
	.wo-list-small-font{
		font-size:10px
	}
	.form-control-sm {
		padding: 1px 2px !important
	}
	.form-search-table-90 {
		width:70px !important
	}
	.form-search-table-80 {
		width:60px !important
	}
	.form-search-table-180 {
		width:150px !important
	}
}
@media screen and (min-width: 1601px) {
	.form-search-table-90 {
		width:90px !important
	}
	.form-search-table-80 {
		width:80px !important
	}
	.form-search-table-180 {
		width:180px !important
	}
}
.font-fixed-13 {
	font-size:13px !important;
}
.tableMinHead thead th {
	padding:0px 5px 0px;
	text-align:center
}

.btnGreen {
	background-color:#44c767;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	border:1px solid #18ab29;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	padding:3px 4px;
	text-decoration:none;
	text-shadow:0px 1px 0px #2f6627;
	min-width: 70px;
}
.btnGreen:hover {
	background-color:#5cbf2a;
}
.btnGreen:active {
	position:relative;
	top:1px;
}


.btnRed {
	background-color:#ff5e5e;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	border:1px solid #ab1919;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	padding:3px 4px;
	text-decoration:none;
	text-shadow:0px 1px 0px #662828;
	min-width: 70px;
}
.btnRed:hover {
	background-color:#bd2a2a;
}
.btnRed:active {
	position:relative;
	top:1px;
}

.btnOrange {
	background-color:#ffc875;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	border:1px solid #e69045;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	padding:3px 4px;
	text-decoration:none;
	text-shadow:0px 1px 0px #665029;
	min-width: 70px;
}
.btnOrange:hover {
	background-color:#ff9752;
}
.btnOrange:active {
	position:relative;
	top:1px;
}

.message-bubble {
	position: absolute;
    display: inline-block;
    background-color: #06d755;
    color: #fff;
    border-radius: 1.1em;
    padding: .3em .4em .4em;
    text-align: center;
    right: 10px;
    display: inline-block;
    font-size: 12px;
    font-weight: 600;
    line-height: 1em;
    min-height: 1em;
    min-width: 1.9em;
    vertical-align: top;
}

#chat-area-modal {
	overflow-y: hidden;
}

#chat_container_out {
  overflow: hidden;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch; }
  #chat_container_out::-webkit-scrollbar-track-piece,
  #chat_container_out::-webkit-scrollbar-track-piece {
    background-color: #e0dedb; }
  #chat_container_out::-webkit-scrollbar-thumb:vertical,
  #chat_container_out::-webkit-scrollbar-thumb:vertical {
    background-color: #666; }
  #chat_container_out::-webkit-scrollbar,
  #chat_container_out::-webkit-scrollbar {
    height: 4px;
    width: 10px; 
    border-radius: 3px !important;}
  #chat_container_out::-webkit-scrollbar-corner,
  #chat_container_out::-webkit-scrollbar-corner {
    width: 40px; }
  #chat_container_out::-webkit-scrollbar-thumb:vertical,
  #chat_container_out::-webkit-scrollbar-thumb:vertical {
    background-color: #666; }

 
#custom-scroll-chat {
	height: 88% !important;
}

.fileName {
	background: white;    
    width: 60%;
    display: inline-block;
    max-width: 245px;
    word-break: break-word;    
}

.fileupf > input {
	display: none;
}      
            
.fileupf > a {
	cursor: pointer;
}

.sucursal-name {
	background: #0d7bcd;
	padding: 9px;
	color: white !IMPORTANT;
	margin-left: 29px;
	font-weight: bold;
}

.sucursal-name-usr {
    background: #0d7bcd;
    padding: 3px;
    color: white !IMPORTANT;
    font-weight: bold;
    display: table;
    margin-bottom: 6px;
    width: 75%;
}

.cant-cajas-info {
	background-color: #ffc241;
    padding: 5px 10px 5px 10px;
    margin-left: 18px;
    font-size: 14px;
    color: white;
    font-weight: bold;
}

.cant-cajas-info-empty {
    padding: 5px 18px 5px 10px;
    margin-left: 18px;
    font-size: 14px;
    color: white;
    font-weight: bold;
}